Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 08:21:43 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sarrah here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarrah here Bot:  Hi Sarrah Here ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8248230160 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560486748            12:05 PM, 08th Apr                   Alg
 aili                   Hi Sarrah, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:05 PM, 08th Apr                     sarrah here                    I had placed my order 3 days ago           12:06 PM, 08th Apr                     sarrah here                    It's still not ready for collection at the branch           12:06 PM, 08th Apr                     sarrah here                    Order number 8248230160           12:07 PM, 08th Apr                     sarrah here                    ?           12:08 PM, 08th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           12:11 PM, 08th Apr                   Algaili                   We have checked and we can see the order is ready for collection and we request you please visit the store to collect it.           12:13 PM, 08th Apr                   Algaili                   Is there anything else I can help 
 you with!           12:17 PM, 08th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371723